package com.jwipc.spe.constant;

import lombok.Getter;

/**
 * @author Al
 * @create 2024-02-22 16:14
 */
@Getter
public enum SequenceConst {
    NOTICE_ORDER_CODE("notice_order_code", "质量通知单号"),
    APPRAISE_PLAN_CODE("appraise_plan_code", "绩效考核计划单号"),
    RECTIFICATION_NOTICE_CODE("rectification_notice_code", "绩效考核整改通知单");

    private final String code;
    private final String title;

    SequenceConst(String moduleTemplateQuestionnaire, String title) {

        this.title = title;
        this.code = moduleTemplateQuestionnaire;
    }
}

